CVE-2005-4001

2005-12-04T19:03:00
ID CVE-2005-4001
Type cve
Reporter NVD
Modified 2011-03-07T21:27:32

Description

Multiple SQL injection vulnerabilities in phpYellowTM Pro Edition and Lite Edition 5.33 allow remote attackers to execute arbitrary SQL commands via the (1) haystack parameter to search_result.php or (2) ckey parameter to print_me.php.